/*AJOUTER LE CSS PERSONNALISE ICI*/
/*AJOUTER LE CSS PERSONNALISE ICI*/

/* modification des éléments du slide */
.card-banner__title {color : #fff !important;}
.card-banner__subtitle {color : #fff !important;}
.card-banner__button { background-color : #fff !important;}

/* Suppression sous-titre sous le logo réassurance */
.reassurances__head .reassurances__title  {display: none;}
/* .reassurances__logo {display: none;} */

/* Suppression sous-titre sous le logo du footer + taille logo max */
.footer__baseline{display: none;}

/* masquer les produits sans stock */
.before-additional-infos__item{display: none !important;}

/* Taille du logo */
.header-logo a > *{max-width: 200px !important;}

/* Menus */
.bwa-menu__top__wrapper[data-is-desktop="true"] .bwa-menu__sub-menu[data-template="template-1"]{
	display: block! important;
}
.bwa-menu__top__wrapper[data-is-desktop="true"] .bwa-menu__sub-menu[data-template="template-1"] .bwa-menu__sub-menu__title[data-depth="1"]{
	font-size: 17px !important;
	padding: 5px 5px 5px 0px !important;
}

/* Modification  des couleurs de la charte */
a.card-banner__button.btn.btn-primary, a.card-banner__button.btn.btn-primary:hover{border: none;}
.warning__wrapper{background: #000000 !important;}
.second-warning__wrapper{background: #0072CE !important; margin-bottom: 5px;}
.link-icon .cart-products-count, .header-actions-footer__cart .cart-products-count{color: #ffffff !important;}
.link-icon .cart-products-count, .header-actions-footer__cart .cart-products-count{background: #0072CE !important;}
.highlighted-banner__subtitle{color: black !important;}

.highlighted-banner__text{color: black !important;}
a.block-reassurance-item__link.btn-primary{background: #0072CE !important; border: 0px; color: white; transition: all 0.5s ease;}
a.block-reassurance-item__link.btn-primary:hover{background: #212322 !important; border: 0px;color: white; transition: all 0.5s ease;}
.warning__title > svg{display: none;}

/* Suppression les éléments de contact dans le footer */
/*.footer-links.links.wrapper{display: none !important;}
.footer__left{width: 100px !important;}*/

/* FOOTER */
.h3.myaccount-title {color: #ffffff !important; padding-bottom: 30px;}
#block_myaccount_infos .myaccount-title a {color: #ffffff !important;}

/* Cards Catégories */
/* .custom-card:first-child .custom-card__content,.custom-card:first-child  .custom-card__buttons{color: black !important; } */


/* Product page */
.product__description-short{color: black !important;}


/* logo svg réseaux sociaux */
li.social__item svg{color: white !important;}